astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- Open Exoplanet Catalogue(`astroquery.open_exoplanet_catalogue`) »
- xml_element_to_dict

# xml_element_to_dict

astroquery.open_exoplanet_catalogue.xml_element_to_dict(e)

  Creates a dictionary of the given xml tree.

  Parameters:
    e str

      str of an xml tree

  Returns:
    A dictionary of the given xml tree